<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mfavatar', language 'ru', version '3.4'.
 *
 * @package     block_mfavatar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['failed'] = 'Ошибка: Не удалось загрузить';
$string['failed:disableuserimages'] = 'Ошибка: На сайте отключены изображения пользователей';
$string['failed:permission_editownprofile'] = 'Ошибка: Пользователи не могут изменять свои изображения';
$string['failed:sesskey'] = 'Ошибка: не удалось сохранить снимок. Обновите страницу и повторите попытку';
$string['flash:failed_saving'] = 'Ошибка при сохранении вашего снимка !!';
$string['flash:success_saving'] = 'Снимок сохранен !!!';
$string['flash:text_feed_field'] = 'Вид с Вашей камеры';
$string['flash:text_make_snapshot'] = 'Сохранить снимок';
$string['flash:text_result_field'] = 'Ваш результат';
$string['flash:textselectdevice'] = 'Пожалуйста, выберите камеру:';
$string['installflash'] = 'Пожалуйста, установите flash';
$string['makesnapshot'] = 'Сделать снимок';
$string['mfavatar:addinstance'] = 'Добавлять блок «Снимок с веб-камеры»';
$string['mfavatar:myaddinstance'] = 'Добавлять блок «Снимок с веб-камеры» на домашнюю страницу';
$string['pluginname'] = 'Снимок с веб-камеры';
$string['snapshotpage'] = 'Снимок';
$string['webrtc_enabled'] = 'WebRTC (современный браузер поддерживает данную функцию)';
